body {
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  display: grid;
  height: 100vh;
  margin: 0;
  padding: 1.5rem 1rem;
  grid-template-columns: auto;
  align-items: center;
  justify-items: center;
  align-content: center;
  gap: 1.25rem;
}

audio {
  height: 40px;
  border-radius: 20px;
}

h1.audio-title {
  font-weight: 300;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

h1 { font-size: 1.2rem; }
h2 { font-size: 1rem; }

@media (min-width: 768px) {
  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.5rem;
  }
}

